package td2jira.td.api.dcom;

import td2jira.td.api.IFactory;
import td2jira.td.api.IFilter;

import com.jacob.activeX.ActiveXComponent;
import com.jacob.com.Dispatch;

public class Factory extends ActiveXComponent implements IFactory
{
    public Factory(Dispatch arg0){
        super(arg0);
    }

    public IFilter getFilter(){
        return new Filter(this);
    }
}
